import { Base, Type } from "igniteui-angular-core";
import { ST_DispBlanksAs } from "./ST_DispBlanksAs";
import { XmlPartManagerBase } from "./XmlPartManagerBase";
/**
 * @hidden
 */
export declare class CT_DispBlanksAs extends Base {
    static $t: Type;
    private c;
    constructor();
    b: ST_DispBlanksAs;
    static e(a: XmlPartManagerBase, b: ST_DispBlanksAs): {
        p1: ST_DispBlanksAs;
    };
    static f(a: XmlPartManagerBase, b: string, c: ST_DispBlanksAs): void;
    toString(): string;
}
